<?php
	session_start();
	include 'includes/conn.php';
	$_SESSION['ecimsuser'] = '';
	$_SESSION['ecimsmobile'] = '';
	$_SESSION['customer'] = '';
	$_SESSION['MyOPTrndno'] = '';
	$_SESSION['usermob'] = '';
	if(!isset($_SESSION['ecimsuser']) || trim($_SESSION['ecimsuser']) == '' || empty($_SESSION['ecimsuser'])){
		header('location: index.php');
	}
	
?>